{% extends 'base.html.twig' %}

{% block title %}TCompteUtilisateur index{% endblock %}

{% block body %}
    <h1>TCompteUtilisateur index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Login</th>
                <th>Password</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for t_compte_utilisateur in t_compte_utilisateurs %}
            <tr>
                <td>{{ t_compte_utilisateur.id }}</td>
                <td>{{ t_compte_utilisateur.login }}</td>
                <td>{{ t_compte_utilisateur.password }}</td>
                <td>
                    <a href="{{ path('t_compte_utilisateur_show', {'id': t_compte_utilisateur.id}) }}">show</a>
                    <a href="{{ path('t_compte_utilisateur_edit', {'id': t_compte_utilisateur.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="4">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('t_compte_utilisateur_new') }}">Create new</a>
{% endblock %}
